Intereting Posts
Shell Script выдает ошибку при запуске программы на C ++ Как запустить grep и показать x количество строк до и после матча Awk, результат печати Портативные обертки для GNU, BSD и т. Д. Версий инструментов Некоторое пространство загадочно исчезает в файловых системах XFS Как использовать соответствующее регулярное выражение для поиска шаблона в awk? Указание зависимости версии больше N и меньше M В чем смысл символа «#» перед владельцем? Иногда у меня нет изображения на экране при загрузке на моем ноутбуке Не удалось сохранить право собственности на копию, но в состоянии двигаться? Должна ли каждая группа процессов принадлежать к одному сеансу процесса? Невозможно использовать Wi-Fi-карту после помещения ее в режим мониторинга mysql-server-5.5 неудовлетворенных зависимостей каждый раз при запуске apt-get Точка монтирования для разных разделов и разных файловых систем Присвоить результат sed переменной

Как установить версию glibc, которая соответствует GCC 4.4 на RHEL5

У нас есть программа с исполняемыми файлами, построенная на RHEL6 с использованием GCC4.4, и нам нужно запустить ее на RHEL5.5. Но RHEL5.5 по умолчанию не имеет необходимой версии glibc.

Кто-нибудь сталкивался с такой проблемой и, возможно, рекомендовал, как установить их библиотеки в этом конкретном случае?

Этот вопрос обсуждается https://stackoverflow.com/questions/16880830/centos-5-8-with-gcc-4-4-7-links-against-libstdc-6-0-8-how-is-it-possible дал мне ключ к разрешению. Для RHEL5 существуют стандартные пакеты gcc44 и gcc44-c ++.